@charset "UTF-8";

/*metal_equipment.html
------------------------*/
.equipmentItem_img{
  margin-bottom: 60px;
}
.equipmentItem_img .list{
  display: flex;
  justify-content: space-between;
}
.equipmentItem_img .list + .list{
  margin-top: 40px;
}
.equipmentItem_img .item{
  width: 48%;
}

@media screen and (max-width: 768px) {
.equipmentItem_img{
  margin-bottom: 20px;
}
.equipmentItem_img .list + .list{
  margin-top: 10px;
}

}

/*index.html
------------------------*/

/*infomation------------*/
.infomationArea#info{
	margin-top: -120px;
	padding-top: 120px;
}
@media screen and (max-width: 768px) {
.infomationArea#info{
	margin-top: -100px;
	padding-top: 100px;
}	
}

/*infomation------------*/
.certificatesArea .bnrs .bnrs__item:first-of-type{
  margin-bottom: 10px;
}
.certificatesArea .bnrs .bnrs__item a{
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .certificatesArea .bnrs .bnrs__item:nth-child(2){
    margin-bottom: 10px;
  }
}